@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600&subset=latin,cyrillic);

/*----- layout ----------*/
html{
	height:100%;
}
body{
	background:#f8f8f8;
	font:normal normal 400 13px/21px 'open sans',sans-serif;
	color:#000;
	height:100%;
}
table{
	font:normal normal 400 13px/21px 'open sans',sans-serif;
}
header,footer{
	display:block;
}
#container{
	min-width:1000px;
	min-height:100%;
	position:relative;
}
footer{
	position:absolute;
	height:180px;
	top:100%;
	margin-top:-218px;
	width:100%;
}
.top-part{
	padding-bottom:180px;
}
.inner{
	width:1000px;
	margin:0 auto;
}
.header-top{
	background:#222;
}
.header-bottom{
	background:#fff;
	border-bottom:2px solid #d5d5d5;
	padding:30px 0 25px;
}
ul.main-menu{
	list-style:none;
	text-align:center;
}
ul.main-menu li{
	display:inline-block;
}
.main-menu a, .main-menu li.selected span{
	display:inline-block;
	color:#fff;
	padding:12px 10px;
	text-decoration:none;
	font-weight:600;
}
.main-menu a:hover, .main-menu a:visited{color:#fff;}
.main-menu a:hover, .main-menu a.selected, .main-menu li.selected span{
	background:#ff002a;
}

.mainmenu{
	text-align:center;
}
.mainmenu a, .mainmenu span{
	display:block;
	color: #fff;
    font-weight: 600;
    padding: 12px 10px;
    text-decoration: none;
}
.mainmenu a:hover, .mainmenu a.selected, .mainmenu span{
	background-color:#ff002a;
}

.logo{
	float:left;
}
.header-bottom-right{
	float:right;
	font-size:12px;
	color:#6b6b6b;
}

.header-bottom-right p:first-child{margin-top:0;}
.header-bottom-right p:last-child{margin-bottom:0;}
.header-bottom .address{
	padding-right:30px;
	border-right:1px solid #d5d5d5;
	float:left;
}
.header-bottom .phone{
	float:left;
	padding-left:30px;
}
.header-bottom p.big{
	font-weight:600;
	font-size:16px;
	color:#000;
}
.header-bottom p.medium{
	font-size:14px;
}
.header-bottom p.small-lh, .header-bottom div.small-lh{
	line-height:14px;
}
.header-bottom a.dotted{
	text-decoration:none;
	display:inline-block;
	border-bottom:1px dotted;
	line-height:14px;
}
.footer-top{
	margin-top:40px;
	margin-bottom:20px;
	color:#6b6b6b;
}
.footer-top a{color:#6b6b6b;}
.footer-top a:hover{color:#ff002a;}
.footer-top .phone{
	float:left;
	padding-right:70px;
	float:left;
}
.footer-top .address{
	float:right;
}
.footer-top .big, .footer-top .medium{
	font-size:20px;
	color:#000;
	font-weight:600;
}
.footer-top .medium{
	font-size:16px;
}
.footer-bottom{
	background:#222;
	padding:25px 0;
	color:#9b9b9b;
}
.footer-bottom a, .footer-bottom .white{color:#fff;}
.left-foot{float:left;}
.right-foot{float:right;}


/* --------- menu with pictures -----------*/
.main-cat-menu{
	margin-top:20px;
	margin-bottom:20px;
	background:#fff;
	border-bottom:2px solid #d5d5d5;
}
.brand-item{
	width:99px;
	float:left;
	border:1px solid #f8f8f8;
	border-right:none;
	border-top:none;
	text-align:center;
	padding:10px 0 5px;
	height:70px;
	background:#fff;
}
.brand-item a, .brand-item a:hover, .brand-item a:visited{color:#000;display:block;text-decoration:none;}
.brand-item:first-child, .brand-item:nth-child(10n+1){border-left:none;}
.brand-item .img{
	display:inline-block;
	height:42px;
}

/* ---------- main page styles -------------*/
#mainpicture{
	margin-top:30px;
	margin-bottom:30px;
	overflow:hidden;
}
#mainpicture .inner{
	position:relative;
}
#mainpicture ul{
	list-style:none;
}
#mainpicture li{
	float:left;
	width:1000px;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
}
.mainpic-img{
	width:100%;
	height:381px;
}
.mainpic-desc{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	color:#fff;
	font-size:18px;
}
.mainpic-desc a{
	display:block;
	height:100%;
	color:#fff;
	text-decoration:none;
	outline:none;
}
.mainpic-desc .h1{
	font-weight:600;
	padding:60px 0 30px;
	margin-left:60px;
	font-size:36px;
	border-bottom:1px solid rgba(256,256,256,.3);
	display:inline-block;
	text-transform:none;
	font-style:italic;
	letter-spacing:0;
}
.mainpic-desc p{margin-left:60px;}
#mainpicture .next, #mainpicture .prev{
	position:absolute;
	width:51px;
	height:45px;
	top:50%;
	margin-top:-23px;
	border:none;
	outline:none;
}
#mainpicture .next span, #mainpicture .prev span{display:none;}
#mainpicture .next{
	background:url('images/arrow_next.png') left top no-repeat;
	left:100%;
	margin-left:-35px;
}
#mainpicture .prev{
	background:url('images/arrow_prev.png') left top no-repeat;
	left:-17px;
}
#mainpicture .pagination{
	position:absolute;
	width:100%;
	text-align:center;
	top:100%;
	margin-top:-32px;
}
#mainpicture .pagination a{
	display:inline-block;
	width:10px;
	height:10px;
	border-radius:5px;
	line-height:1px;
	margin:0 5px;
	background:#f8f8f8;
}
#mainpicture .pagination a:hover, #mainpicture .pagination a.selected{background:#ff002a;}
#mainpicture .pagination a span{display:none;}


.page{
	background-color: #fff;
	padding:10px 20px 30px;
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
	margin:30px 0;
}

.h1.lined, .h1.lined{
	/*margin:20px 0 20px;*/
	margin:30px 0;
	text-align:center;
	border-top:1px solid #d5d5d5;
}
.h1.lined .line{
	margin-top:-11px;
}
.h1.lined span, .h1.lined a, .h1.lined h1{
	display:inline-block;
	padding:0 10px;
	background:#fff;
}

/* ---------- MAIN CAR LIST ---------- */
.car-list{
	margin:30px 0;
}
.car-item{
	width:141px;
	/*float:left;*/
	display:inline-block;
	vertical-align:top;
	/*margin-left:17px;*/
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
	margin-left:20px;
	letter-spacing:0;
	padding:8px 0 0;
	background:#fff;
}
.car-item:hover{
	-webkit-box-shadow: 0 0 15px rgba(34,34,34,.5);
	-moz-box-shadow: 0 0 15px rgba(34,34,34,.5);
	box-shadow: 0 0 15px rgba(34,34,34,.5);
}
.car-item:first-child{margin-left:0;}
.car-item p{
	padding:0 12px;
	margin:10px 0;
	font-weight:600;
}
.car-item .img{text-align:center;}
.car-item a{
	display:block;
}
.car-item a, .car-item a:visited{color:#000;text-decoration:none;}
.car-item a:hover p.name{color:#ff002a;text-decoration:underline;} 
.car-item p.price{
	color:#6b6b6b;
	font-weight:400;
	text-decoration:none;
}
.car-item p.price s{
	font-size:12px;
	text-decoration:line-through;
}
.car-item p.price span.price-spec{
	color:#ff002a;
	text-decoration:none;
}

/* ------------ MAIN ADVANTAGE LIST -------------- */
.advantage, .grey-bkg{
	background:#f8f8f8;
	padding:10px 20px;
	margin:30px 0;
}
.advantage .h1{margin-top:20px;}
.grey-bkg-bordered{
	border:1px solid #d5d5d5;
	border-bottom-width:3px;
}
.advantage .h1.lined span, .advantage .h1.lined a, .advantage .h1.lined h1, .grey-bkg .h1.lined span, .grey-bkg .h1.lined a, .grey-bkg .h1.lined h1{background:#f8f8f8;}
ol.big-nums{
	counter-reset:li;
    padding:0;
    list-style:none;
	color:#6b6b6b;
}
ol.big-nums .big{
	color:#000;
	font-size:16px;
	margin-bottom:5px;
}
ol.big-nums li{
	display:inline-block;
	vertical-align:top;
	width:230px;
	margin:10px 0 20px 20px;
	padding-left:60px;
	position:relative;
}
ol.big-nums li:before{
	content:counter(li);
    counter-increment:li;
	width:51px;
	height:36px;
	color:#fff;
	font-size:30px;
	font-style:italic;
	font-weight:400;
	text-align:center;
	position:absolute;
	top:4px;
	left:0;
	background:url('images/numerator.png')left top no-repeat;
	padding-top:13px;
	text-indent:-3px;
}
/*ol.big-nums li:first-child{margin-left:0;}
ol.big-nums li:nth-child(3n+1){margin-left:0;}*/
ol.big-nums li{margin-left:0;}
.advantage-main ol{padding-left:60px;padding-right:20px;}
.advantage-main ol.big-nums li{margin-left:0;width:48%;box-sizing:border-box;}

.main-text{
	margin:40px 0 0;
}
.column-center{
	width:630px;
	padding-right:20px;
	float:left;
}
.column-right{
	width:300px;
	float:right;
}
.h1.lined.left{
	text-align:left;
}
.h1.lined.left span, .h1.lined.left a{padding-left:0;}
.h1.lined a span{padding-right:0;color:#000;border-bottom:1px solid #d5d5d5;}
.h1.lined a:hover span{color:#ff002a;}

.review-list-main{
	border:2px solid #d5d5d5;
	padding:10px 15px 20px 15px;
	color:#6b6b6b;
}
.review-list-main .review-item{
	margin:20px 0;
}
.review-list-main .review-item:first-child{margin-top:5px;}
.review-list-main .author{
	color:#000;
	margin-top:7px;
}

/* --------- CATALOG STYLES ----------------- */
.nav-section-list{
	background:#f8f8f8;
	padding:10px 0 10px 20px;
	font-size:15px;
	font-weight:600;
}
.nav-section-list ul{list-style:none;}
.nav-section-list li{
	display:inline-block;
	width:130px;
	margin:7px 0;
}
.nav-section-list a{
	display:inline-block;
	text-decoration:none;
	border-bottom:1px dotted;
	line-height:18px;
}
.catalog-section-list{

}
.section-item{
	padding:30px 0 10px;
	border-top:1px solid #d5d5d5;
}
.section-item:first-child{border-top:none;}
.section-item-left{
	width:130px;
	float:left;
}
.section-item-left a{display:block;width:120px;text-align:center;}
.section-item-right{
	width:800px;
	float:right;
}
.catalog-section-list h2{
	margin-top:10px;
}
.catalog-section-list .car-item{
	margin-bottom:20px;
}
.catalog-section-list .car-item:nth-child(5n+1){margin-left:0;}

.nav-line{
	margin:20px 0;
}
.nav-line .btn-nav{
	padding-left:20px;
	padding-right:20px;
	float:left;
	cursor:pointer;
	z-index:12;
	position:absolute;
	top:0;
	left:0;
	width:130px;
	height:22px;
}
.nav-line .btn-nav span{
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:10px;
	background:url('images/arrow_white_down.png') center center no-repeat;
	margin-left:15px;
}
.nav-line .btn-nav.opened{
	background:#fff;
	color:#000;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.nav-line .btn-nav.opened:before{
	display:block;
	content:' ';
	-moz-border-image: url(images/shd_box.png) 26 fill repeat;
	-webkit-border-image: url(images/shd_box.png) 26 fill repeat;
	-o-border-image: url(images/shd_box.png) 26 fill repeat;
	border-image: url(images/shd_box.png) 26 fill repeat;
	width:152px;
	height:26px;
	top:-11px;
	left:-11px;
	background:none;
	border-style: solid;
	border-width: 20px 20px 0px;
	position:absolute;
	z-index:5;
	border-color:rgba(255,255,255,0);
}
.nav-line .btn-nav.opened span{
	background-image:url('images/arrow_black_up.png');
}
.nav-line .breadcrumbs{
	padding:8px 0 6px 188px;
	float:left;
	color:#6b6b6b;
}
.nav-line .breadcrumbs .arrow{
	display:inline-block;
	width:23px;
	background:url('images/arrow_breadcrumbs.png') center center no-repeat;
	height:8px;
	vertical-align:middle;
}
.nav-line .main-cat-menu-over{
	position:absolute;
	width:1000px;
	top:36px;
	left:0;
	background:#f8f8f8;
	display:none;
	z-index:10;
	margin:0;
	/* это высота для трех рядов, у нас сейчас 2
	height:258px;*/
	height:172px;
}
.nav-line .main-cat-menu-over:before, .nav-line .main-cat-menu-over:after{
	display:block;
	content:' ';
	position:absolute;
	background:none;
	-moz-border-image: url(images/shd_box.png) 26 fill repeat;
	-webkit-border-image: url(images/shd_box.png) 26 fill repeat;
	-o-border-image: url(images/shd_box.png) 26 fill repeat;
	border-image: url(images/shd_box.png) 26 fill repeat;
	border-style:solid;
	border-color:rgba(255,255,255,0);
	z-index:4;
}
.nav-line .main-cat-menu-over:before{
	width:30px;
	border-width:0 0 20px 20px;
	left:-11px;
	top:-1px;
	/*height:250px;*/
	height:165px;
}
.nav-line .main-cat-menu-over:after{
	width:952px;
	left:39px;
	border-width:20px 20px 20px 0;
	top:-12px;
	/*height:242px;*/
	height:156px;
}
.nav-line .main-cat-menu-over .brand-item{
	position:relative;
	z-index:15;
}
/* для странного ie11*/
@media all and (-ms-high-contrast:none)
{
    *::-ms-backdrop, .main-cat-menu-over:before, .main-cat-menu-over:after, .nav-line .btn-nav.opened:before{display:none !important;}
}

.product-list .car-item{
	margin-bottom:20px;
}

.product-list .car-item:nth-child(6n+1){margin-left:0;}
.h1.lined.sectname{
	text-transform:none;
	letter-spacing:0;
}
.h1.lined.sectname .line{margin-top:-24px;}
.h1.lined.sectname h1{display:inline;text-transform:none;letter-spacing:0;padding:0;}
.h1.lined *{vertical-align:middle;}
.h1.lined.sectname h1{display:inline;text-transform:none;letter-spacing:0;padding:0;}
.h1.lined.sectname span .label{
	background-color:#ff002a;
	color:#fff;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:600;
	padding:4px;
	display:inline-block;
	margin-left:15px;
}

.car-item .label{
	background-color:#ff002a;
	color:#fff;
	font-size:10px;
	float:left;
	line-height:14px;
	margin-top:-9px;
	text-transform:uppercase;
	font-weight:600;
	padding:4px;
}
.car-item .price s{font-size:12px;}
.car-item .price .special{color:#ff002a;}


/* ---------- CATALOG AVAILABLE -------- */
.catalog-available-list .car-item{
	margin-top:35px;
	position:relative;
	overflow:visible;
}
.catalog-available-list .car-item .model-name{
	position:absolute;
	font-size:15px;
	font-weight:600;
	top:-35px;
	left:0;
	z-index:1;
}
.car-item .info{
	color:#6b6b6b;
	border-top:1px solid #d5d5d5;
	padding:10px 0 5px;
	margin-left:12px;
	margin-right:12px;
	font-size:12px;
}



/* -------- CONTACTS STYLES ---------*/
.contacts-top{
	margin:20px 0;
	color:#6b6b6b;
}
.contacts-top .address{
	width:480px;
	float:left;
}
.contacts-top .phone{
	width:188px;
	float:left;
	padding-right:50px;
}
.contacts-top .medium, .contacts-top .big, .contacts-bottom .medium{
	color:#000;
	font-weight:600;
	font-size:20px;
}
.contacts-top .medium, .contacts-bottom .medium{
	font-size:16px;
}
.contacts-bottom{
	margin:30px 0 0;
}
.contacts-bottom .path-h{
	width:250px;
	display:inline-block;
	vertical-align:top;
}
.contacts-bottom .path{
	/*width:230px;*/
	width:270px;
	display:inline-block;
	vertical-align:top;
	margin-right:20px;
}
.tabs-contacts ul{
	/*margin-bottom:-1px !important;
	border-bottom:1px solid #d5d5d5;*/
	padding:0;
}
.tabs-contacts ul li{/*margin-bottom:-1px;*/}

.tabs-contacts .tab{
	margin-top:-1px;
	border-top:1px solid #d5d5d5;
}

/**------------ REVIEW STYLES ----------- */
.review-list .review-item{
	display:inline-block;
	vertical-align:top;
	width:262px;
	padding:19px;
	margin:20px 0 20px 25px;
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
}
.review-list .review-item:first-child, .review-list .review-item:nth-child(3n+1){margin-left:0;}
.review-list .review-text{
	margin:15px 0;
	color:#6b6b6b;
}
.review-list .review-date{
	margin:5px 0 0;
	color:#6b6b6b;
	font-size:12px;
	text-transform:lowercase;
}

.pager{
	margin:30px -20px 0;
	padding:20px 20px 0;
	border-top:1px solid #d5d5d5;
	font-size:15px;
}
.pager a, .pager span{
	display:inline-block;
	padding:0 6px;
}
.pager a{
	color:#000;
}
.pager span.current	{
	background:#222;
	color:#fff;
}
.pager a.next, .pager a.prev{
	text-decoration:none;
}
.pager a.next span, .pager a.prev span{
	padding:0;
	width:8px;
	height:5px;
	vertical-align:middle;
}
.pager a.next span{
	background:url('images/arrow_pager_next.png') center center no-repeat;
	margin-left:6px;
}
.pager a.prev span{
	background:url('images/arrow_pager_prev.png') center center no-repeat;
	margin-right:6px;
}


/* ----------- SPECIALS STYLES --------------- */
.action-item{
	padding:18px 0;
	border-top:1px solid #d5d5d5;
	color:#6b6b6b;
}
.action-item:first-child{border-top:none;}
.action-item-img{
	width:250px;
	float:left;
}
.action-item-desc{
	width:440px;
	float:left;
}
.action-item .action-name{
	font-size:15px;
	margin-bottom:12px;
	color:#000;
}
.show-all-specs{
	margin:20px 0;
	text-align:center;
}
.show-all-specs .btn{
	display:inline-block;
	padding-left:40px;
	padding-right:40px;
	padding-top:6px;
}

.product-list-special{margin-top:45px;}

/*--- car card --------*/
.product-detail-left{
	/*width:636px;*/
	width:638px;
	float:left;
}
.product-detail-right{
	width:300px;
	float:right;
	padding-top:42px;
}
#photo-selected{
	height:370px;
	text-align:center;
}
#photo-selected .valign{
	display:inline-block;
	font-size:0;
	line-height:0;
	width:1px;
	height:100%;
	vertical-align:middle;
}
#photo-selected img{vertical-align:middle;}
#photo-carousel ul{list-style:none;margin:0;padding:0;}
#photo-carousel li{float:left;width:74px;height:58px;margin:0;}
#photo-carousel li.toggle-colors{
	background:#f8f8f8 url('images/colors.png') center 5px no-repeat;
	text-transform:uppercase;
	text-align:center;
	padding-top:33px;
	height:25px;
	font-weight:600;
	cursor:pointer;
}
#photo-carousel li.color{
	padding:4px 0;
	width:74px;
	height:50px;
	background:#f8f8f8;
	width:0;
}
#photo-carousel li.color a{
	display:block;
	height:100%;
	margin:0 4px;
	text-decoration:none;
}

.car-desc-links{
	padding-bottom:15px;
	margin-bottom:10px;
	border-bottom:1px solid #d5d5d5;
}
.car-desc-links ul{list-style:none;}
.car-desc-links li{
	display:inline-block;
	margin-right:15px;
}

table.car-modif{
	margin-bottom:20px;
	border:none;
	border-top:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
}
table.car-modif td{
	border:1px solid #d5d5d5;
	border-top:none;
	border-left:none;
	text-align:left;
	vertical-align:top;
}
table.car-compl{font-size:13px;line-height:21px;}
table.car-compl td{
	border:none;
	padding:12px;
	border-top:1px solid #d5d5d5;
}
table.car-compl tr:first-child td{border-top:none;}
table.car-compl tr:nth-child(odd) td{background-color:#f8f8f8;}
table.car-compl tr:nth-child(even) td{background-color:#fff;}
table.car-modif td.mod-name{
	font-size:15px;
	font-weight:600;
	width:190px;
	padding:12px 0 10px 20px;
}
table.car-modif td.mod-compl{
	background-color:#f8f8f8;
}
table.car-compl td.compl-price{
	width:100px;
	text-align:right;
}
.car-mod-button{
	margin:30px 0 10px;
	text-align:center;
}

.product-instock-list .car-item{
	margin-bottom:20px;
	margin-left:6px;
}
.product-instock-list .car-item:nth-child(6n+1){margin-left:0;}
.product-related-list .car-item{
	margin-bottom:20px;
}
.product-related-list .car-item:nth-child(6n+1){
	margin-left:0;
}

.credit-block{
	background:#f8f8f8;
	border:1px solid #d5d5d5;
}
.credit-block-top, .credit-block-bottom{
	padding:10px 15px;
}
.credit-block-top{border-bottom:1px solid #d5d5d5;}
.form .row{
	margin:10px 0;
}
.credit-block .styled-select{
	background-position:250px center;
}
.credit-block .styled-select select{width:100%;}
.credit-block .color-row{
	margin:15px 0 5px;
}
.credit-block .color-row .title{
	display:inline-block;
	margin-right:10px;
	font-size:15px;
}
.color-changer{
	margin-top:10px;
}
.color-changer .color{
	display:inline-block;
	padding:3px;
	border:1px solid rgba(0,0,0,0);
	line-height:1px;
	cursor:pointer;
}
.color-changer .color.selected{
	border-color:#d5d5d5;
}
.color-changer .color span{
	display:inline-block;
	width:19px;
	height:19px;
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
	line-height:1px;
}
.credit-block .special{
	margin:10px 0 20px;
	padding:15px 10px;
	background:#fff;
  color:#ff002a;
  font-size:17px;
	
}
.credit-block .special .pink{
	color:#ff002a;
	font-weight:600;
  font-size:20px;
	display:inline-block;
	margin-top:8px;
}
.credit-block .car-price{
	font-size:20px;
	margin:10px 0 0;
	font-weight:600;
	line-height:30px;
}
.credit-block .car-price s{
	font-size:15px;
	color:#6b6b6b;
}

.product-detail .banner, .mod-detail .banner{margin:30px 0;}

/* ------- CAR TEXT PROPERTY --------*/
.back-to-card{
	margin:-10px 0 20px 112px;
	padding-left:17px;
	background:url('images/arrow_back.png') left center no-repeat;
}
.cdl-text li{
	margin:0;
	padding:0 8px 1px;
	border-radius:14px;
}
.cdl-text li.selected{
	background:#ff002a;
}
.cdl-text li.selected a, .cdl-text li.selected a.black{color:#fff;text-decoration:none;}

/**  -----------  MOD STYLES  -----------------  **/
.mod-detail .car-select{
	padding:15px 15px 5px;
	font-size:15px;
}
.mod-detail .mod-select{background:#f8f8f8;}
.mod-detail .compl-select{background:#e6e6e6;margin-bottom:20px;}
.mod-detail .car-select .heading{
	font-size:12px;
	text-transform:uppercase;
	color:#6b6b6b;
}
.mod-detail .car-select a{
	line-height:15px;
}
.mod-detail .car-select ul{
	list-style:none;
	margin:0;
	padding:0;
}
.mod-detail .car-select li{
	display:inline-block;
	margin:3px 0 10px 15px;
}
.mod-detail .car-select li:first-child{margin-left:0;}
.mod-detail .compl-select li a.black{
	text-decoration:none;
	border-bottom:1px dotted;
}
.mod-detail .car-select li.selected a.black, .mod-detail .car-select li.act a.black{
	color:#6b6b6b;
	text-decoration:none;
	border:none;
}
.mod-detail .mod-select li.act{
	background:#ff002a;
}
.mod-detail .mod-select li.act.selected{
	background:none;
}
.mod-detail .mod-select li.act a.black{
	border-bottom:1px dotted;
	color:#fff;
}
.mod-detail .mod-select li.act.selected a.black{
	border:none;
	color:#6b6b6b;
}
.mod-detail .mod-select ul{
	margin:2px 0 7px -10px;
}
.mod-detail .mod-select ul li{
	margin:0;
	padding:3px 10px 6px;
	display:inline-block;
}

.mod-detail .drop-down{
	border-bottom:1px solid #d5d5d5;
	padding:10px 0 10px;
}
.mod-detail .drop-down .drop{
	cursor:pointer;
	font-weight:bold;
}
.mod-detail .drop-down .drop span{display:inline-block;vertical-align:middle;}
.mod-detail .drop-down .drop span.text{border-bottom:1px dotted;margin-right:7px;font-size:14px;line-height:16px;}
.mod-detail .drop-down .drop span.arrow{
	width:7px;
	height:4px;
	background:url('images/arrow_black_down.png') center center no-repeat;
}
.mod-detail .drop-down .drop.opened span.arrow{background-image:url('images/arrow_black_up.png');}
.table-mod{margin:7px 0;font-size:13px;}
.table-mod td{
	padding:3px 5px;
	text-align:left;
}
.table-mod tr:nth-child(odd) td{background:#f8f8f8;}
.mod-detail-text{
	margin-bottom:10px;
}

/*--------- COMPARE STYELES --------------*/
.table-compare{
	font-size:13px;
}
.table-compare td, .table-compare th{
	text-align:left;
	vertical-align:top;
	padding:10px 0;
}
.table-compare th{
	background:url('images/shd_1px.png') left bottom repeat-x;
	padding-bottom:25px !important;
}
.table-compare .td-center{
	width:174px;
	padding:10px 11px;
}
.table-compare .td-left{
	width:174px;
}
.table-compare th.td-left{
	font-size:15px;
}
.table-compare .compare-select{
	padding:2px 10px 2px;
}
.compare-select .remove{
	color:#6b6b6b;
	float:right;
	padding:6px 20px 12px 0;
	line-height:14px;
	background:url('images/remove.png') right 6px no-repeat;
	text-decoration:none;
}
.compare-select .remove .text{border-bottom:1px dotted;}
.compare-select .remove:hover{color:#ff002a;}
.compare-select .styled-select{
	background-position:135px center;
}
.compare-select .styled-select select{width:145px;}
.compare-select .row{clear:both;}
.compare-select.add{
	text-transform:uppercase;
	background:#f8f8f8;
	padding:34px 25px 0;
	height:80px;
}
.compare-select.add a{text-decoration:none;border-bottom:1px dotted;}
.table-compare .price{
	font-size:15px;
	font-weight:bold;
}
.table-compare-inner{
	margin:10px 0;
	font-size:13px;
}
.table-compare-inner td{
	padding:5px 0;
	border-bottom:1px solid #f8f8f8;
	vertical-align:middle;
}
.table-compare-inner .td-inner-left{
	width:170px;
	padding-left:4px;
}
.table-compare-inner .td-inner-center{
	width:174px;
	padding-left:11px;
	padding-right:11px;
}
.table-compare-inner tr:nth-child(odd) td{
	background:#f8f8f8;
}
.table-compare-inner tr.diff td{
	background:#ffdbdb;
}
.show-diff{
	padding-left:0;
	background:none;
}

/* -------- INSTOCK CARD ---------*/
.credit-block .instock-color-row{margin:0;}


/*  --------- CREDIT STYLES ------------------ */
.table-credit{
	margin:30px 0;
	font-size:13px;
}
.table-credit td, .table-credit th{
	padding:10px 0;
	border-bottom:1px solid #d5d5d5;
	text-align:left;
}
.table-credit th{
	font-weight:normal;
	color:#6b6b6b;
}
.table-credit .right{
	text-align:right;
}
ol{
	padding-left:20px;
	margin:15px 0;
}
ol li{
	padding-left:10px;
	margin:5px 0;
}
.req{color:#ff002a;}
.stared{
	padding-left:15px;
	text-indent:-15px;
	color:#6b6b6b;
	font-style:italic;
}
.get-credit-block{
	text-align:center;
	padding:20px 0 25px;
}
.credit-form .credit-brand{
	margin-bottom:20px;
}
.credit-form .credit-brand .styled-select{
	width:265px;
	background-position:255px center;
}
.credit-form .credit-brand .styled-select select{
	width:100%;
}
.credit-form .credit-model{
	width:650px;
	float:left;
}
.credit-form .credit-details{
	width:265px;
	float:right;
}
.credit-form .credit-block{
	border:none;
}
.credit-form .credit-block-top, .credit-form .credit-form-bottom{
	padding-left:0;
	padding-right:0;
}
.credit-form .credit-block-top{
	padding-top:0;
}
.credit-form:not(#Foo) input[type=radio]{
	display:none;
}
.credit-form:not(#Foo) .credit-model label{
	cursor:pointer;
	display:inline-block;
	padding-left:0;
}
.credit-form:not(#Foo) .credit-model label .car-item{
	position:relative;
}
.credit-form:not(#Foo) .credit-model input[type=radio] + label .car-item .selected{
	width:31px;
	height:31px;
	background:url('images/radio_selected.png') left top no-repeat;
	position:absolute;
	top:5px;
	left:5px;
	display:none;
}
.credit-form:not(#Foo) .credit-model input[type=radio]:checked + label .car-item .selected{
	display:block;
}
.credit-model .model-item{
	margin:0 0 20px 15px;
	display:inline-block;
	vertical-align:top;
}
.credit-model .model-item:first-child, .credit-model .model-item:nth-child(4n+1){
	margin-left:0;
}
.credit-car .preloader{
	position:absolute;
	width:100%;
	height:100%;
	z-index:7;
	background:rgba(256, 256, 256, .7);
	top:0;
	left:0;
	display:none;
}
.credit-person{
	width:480px;
	margin:20px auto;
}
.credit-person label{
	width:150px;
}
.credit-person .styled-select, .callback__popup .styled-select{
	display:inline-block;
	width:268px;
	background-position:260px center;
	margin-top:5px;
	vertical-align:middle;
}
.credit-person .styled-select select, .callback__popup .styled-select select{
	width:267px;
	
}
/**------------------ ----------
-------------------------------------**/
.bordered{
	border:1px solid #d5d5d5;
	border-bottom-width:2px;
}


/* -------- OVER FORMS ------------*/
.shadow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.7);
  z-index: 999998;
  display: none;
}
.callback__popup {
  position: fixed;
  /*top: 150px;*/
  top:50%;
  margin-top:-150px;
  left: 50%;
  width: 480px;
  margin-left: -250px;
  background-color: #fff;
  z-index: 999999;
  padding: 10px 25px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  
}
.popup_close {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 15px;
  right: 15px;
  background-image: url('images/close.png');
  background-repeat: no-repeat;
  cursor: pointer;
}
.callback__popup .h1.lined{
	margin-right:34px;
}
.callback__popup label{width:150px;}
.form .center{
	text-align:center;
}

/* -- PARTNERS STYLES ---------*/
.table-partners{
	border:none;
	border-left:1px solid #d5d5d5;
	border-bottom:2px solid #d5d5d5;
	font-size:14px;
	font-weight:bold;
	margin:30px 0 30px;
}
.table-partners td{
	border:none;
	border-right:1px solid #d5d5d5;
	border-top:1px solid #d5d5d5;
	padding-bottom:5px;
}
.table-partners a{display:block;}
.table-partners p.link{padding:0 0 0 10px;}
.table-partners span.blank{
	display:inline-block;
	padding:5px 15px 0 0;
	background:url('images/blank.png') right top no-repeat;
}
.table-partners td.bkg{background:#f8f8f8;}

/********** XZ **************/
.car-mod-tooltip{
	position:absolute;
	display:none;
	width:350px;
}
.car-mod-tooltip .pipka{
	display:inline-block;
	height:0;
	width:0;
	font-size:0;
	line-height:0;
	border:8px solid rgba(255,255,255,0);
	border-right-color:#222;
	vertical-align:middle;
}
.car-mod-tooltip .text{
	display:inline-block;
	width:300px;
	padding:10px 15px;
	background:#222;
	color:#fff;
	vertical-align:middle;
}

ol.serv-list li{
	margin:15px 0;
	
}

#scrollUp {
	bottom: 5px;
	left:50%;
	width:55px;
	height:50px;
	background:url('images/pointers.png') center 5px no-repeat;
	/*background:#fff url('images/pointers.png') center 5px no-repeat;
	margin-left:500px;
	-moz-box-shadow:0 1px #d5d5d5;
	-webkit-box-shadow:0 1px #d5d5d5;
	-o-box-shadow:0 1px #d5d5d5;
	box-shadow:0 1px #d5d5d5;
	border-radius:4px;
	border:1px solid #d5d5d5;
	margin-left:-23px;*/
	margin-left:500px;
}
